
Redmine - Defect #26562

Wrong journal link in Firefox due to r16900

2017-07-28 00:06 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Firefox:

 

Chrome:

 

Related issues:

Related to Redmine - Feature #26638: Move journal action links above the notes Closed

History

#1 - 2017-07-29 14:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (4.0.0)

Fixed by r16901, thanks.

#2 - 2017-07-30 03:52 - Go MAEDA

- Subject changed from Wrong journal link Firefox on and after r16900 to Wrong journal link in Firefox due to r16900

Now it looks good. Thanks.

#3 - 2017-08-07 03:15 - Go MAEDA

- Related to Feature #26638: Move journal action links above the notes added

Files

firefox@2x.png 3.91 KB 2017-07-27 Go MAEDA

chrome@2x.png 4.16 KB 2017-07-27 Go MAEDA
